body {
  font-family: "LINE Seed JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding: 0;
  margin: 0;
  background: linear-gradient(to top, #ffedcb, #d29723);
}

#top {
  padding: 20px;
  width: 100%;
  min-height: 100vh;
}

#top img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}
